#Adds badge to mod in this format "modid=badge1, badge2"
mod_badges = []
#Make mods apear under another mod in this format "parenModId=childId1, childId2"
mod_parents = []

[main]
	#Allowed Values: ASCENDING, DESCENDING
	sorting = "ASCENDING"
	#Makes list more compacted
	compact_list = false
	#Allowed Values: CLASSIC, REPLACE_REALMS, SHRINK, ICON
	mods_button_style = "CLASSIC"
	#Allowed Values: REPLACE, INSERT, ICON
	game_menu_button_style = "REPLACE"
	#Allowed Values: TITLE_SCREEN, MODS_BUTTON, TITLE_SCREEN_AND_MODS_BUTTON, NONE
	mod_count_location = "TITLE_SCREEN"
	#Shows secret mod count translations defined by modmenu.mods.MOD_COUND.secret
	easter_eggs = true
	#Makes java mod have random colors
	random_java_colors = false
	#Make mod names translatable defining by modmenu.nameTranslation.modid
	translate_names = true
	#Make mod descriptions translatable defining by modmenu.descriptionTranslation.modid
	translate_descriptions = true
	#Shows config button above mod icon on the left
	quick_configure = true
	#Modifies title screen, if false will be neoforge default with default mods button
	modify_title_screen = true
	#Changes pause screen's button position and replaces neoforge's mods button with better modlist's one
	modify_game_menu = true
	#Will only show mods with config available
	config_mode = false
	#Disables drag and drop mods adding
	disable_drag_and_drop = false

[hide]
	#Shows mods with library badge
	show_libraries = true
	#Hides links of the mod
	hide_mod_links = false
	#Hides mod's license
	hide_mod_license = false
	#Hides mod's badges
	hide_badges = false
	#Hides mod's credits
	hide_mod_credits = false
	#Hides mod's config button
	hide_config_buttons = false
	#hides button which allows changing mod's badge
	hide_badge_buttons = true
	#Add modid of the mod to hide it from the modlist
	hidden_mods = []
	#Add modid of the mod to hide its config
	hidden_configs = []
	#deprecated
	library_list = []
	#Add id of the badge to hide it
	hide_badge = []

	#deprecated
	[hide.disable_default_badges_section]
		disable_default_badges_all = false
		disable_default_badges = []

[count]
	#Makes hidden mods count added to the total mods count
	count_hidden_mods = true
	#Makes childrens count get added to the total mods count
	count_children = true
	#Makes libraries count get added to the total mods count
	count_libraries = true
